[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

dselect :: APT-GET :: Paquetes necesarios



  

   Buenas a todo el grupo,

     Verán, he instalado la woody y estoy muy
satisfecho con ella, pero por más que leo y leo, a
veces lees chino y poca cosa se queda en la cache. xD

     El caso es que estoy intentando configurar mi
Debian para que solo tenga instalados los paquetes
necesarios y los que voy a gastar, en un arrebato de
locura se me ocurrio meterme en el dselect y
desinstalar todos aquellos paquetes que no iban
marcados con IMP (Important) o REQ (Required), los
resultados son una Debian, peladica de verdad, no me
entra ni a la red, aunque los pings si que los acepta.
Es algo un tanto raro. Quizá falte alguna libreria
para poder ejecutar el BitchX o quizá falte instalar
algún protocolo. El caso es que me gustaria donde
poder obtener información de como configurar la Debian
a mi gusto, para que no gaste ni un paquete
innecesario. Por ejemplo, he notado que el servicio de
portmap viene marcado como recomendable instalarlo,
pero yo creo que eso de momento no lo voy a usar, así
que lo desinstalo, pero mucha gente, seguro que lo
tiene y ni sabe lo que es.


  Otra duda, era la actualización de KDE2.2 a KDE3,
pero me han aconsejado que desinstale KDE2.2 e instale
KDE3 que acabaré antes y es más sencillo. ¿Qué me
contestais a esto?


   Bueno, me despido de todos y ya veo que esta es una
lista 24 horas. ¿Alguién puede leer todos los mensajes
de la lista? XDDD

ByeX

___________________________________________________
Yahoo! Sorteos
Consulta si tu número ha sido premiado en
Yahoo! Sorteos http://loteria.yahoo.es



Reply to: